{
  "name": "hello-node",
  "version": "1.0.0",
  "description": "Adapt project to deploy a simple Hello World Node.js back end",
  "main": "dist/index.js",
  "scripts": {},
  "author": "",
  "license": "BSD-3-Clause",
  "dependencies": {
    "@adpt/core": "latest",
    "@adpt/cloud": "latest",
    "@adpt/utils": "latest",
    "@types/node": "^8.10.20",
    "source-map-support": "^0.5.5",
    "typescript": "^3.0.3"
  }
}
